Subject: How to run TCl -- Tk & Wish Tools ?
From: [email-masked] (Guglielmo Pasa)

15 Oct 1998 06:38:48 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: "[email-masked]" <[email-masked]>

When I try to run TCL (tclsh) I get (I can run however itcl-sh, but I'd like the
GUI version)

u=rwx,g=rx,o=rx
gui@NIPTAILAQ~/work# cygtclsh80.exe
bash: /USR/CYGNUS/H-I386~1/bin/cygtclsh80.exe: Permission denied

What's wrong ? isn't it the correct file. If I try running
cygwish80.exe I get the same result.

I should I set it up correctly ?
I run NT 4 SP3, coolview b19.3 with the launching .bat file for bash :

set HOME=e:\usr\home
SET MAKE_MODE=unix
SET CYGFS=/usr/Cygnus
set CYGROOT=%CYGFS%
SET GCC_EXEC_PREFIX=e:\USR\CYGNUS\H-I386-cygwin32\lib\gcc-lib\
SET TCL_LIBRARY=e:/usr/Cygnus/share/tcl8.0
SET GDBTK_LIBRARY=%CYGFS%/share/gdbtcl
SET
PATH=e:\USR\CYGNUS\H-I386~1\bin;e:\usr\X11R6.4\bin;e:\usr\emacs-20.3.1\bin;e:\usr\texmf\miktex\bin;e:\usr\local\bin;e:\Graph\gstools\gs5.50;.;e:\usr\emacs-20.3.1\ispell4\exe
set TERM=linux
set TERMINFO=/usr/local/share/terminfo
set DISPLAY=127.0.0.1:0.0
rem set CYGWIN32=title tty
bash

-- 
Sincerely yours,
				Pasa Guglielmo
------------------------------------------------------------------
¦ homepage: http://www.omedia.ch/pages/gpasa/			 ¦
¦----------------------------------------------------------------¦
¦ e-mail  : [email-masked]       ¦  tel. :  +41 (0)24 485 50 40 ¦
¦ mailing : Pasa Guglielmo        ¦  fax  :  +41 (0)24 485 50 44 ¦
¦ 	    Rte des Cases 17A     ¦ 	  	  		 ¦	
¦ 	 CH-1890 St-Maurice       ¦  prof.: physicist		 ¦	
¦	    (Switzerland)         ¦				 ¦	
------------------------------------------------------------------